Installer - Task #29825
Tracker # 29789 (New): Review and Update puppet module parameter groups

puppet-candlepin: Review and update parameter groups
05/14/2020 06:29 PM - Eric Helms

Status: Rejected
Priority: Low
Assignee:

Category:

Target version:

Pull request: Found in Releases:

Fixed in Releases:

Description

History

#1 - 07/23/2020 11:57 AM - Ewoud Kohl van Wijngaarden
- Tracker changed from Feature to Task

- Triaged deleted (No)

#2 - 12/02/2020 04:20 PM - Ewoud Kohl van Wijngaarden
- Status changed from New to Rejected

- Priority changed from Normal to Low

This module is not exposed in the installer and thus doesn't have any parameter groups.
